{% extends "base.html" %}
{% load static %}
{% block css %}
<link href="{% static 'font-awesome/css/font-awesome.css' %}" rel="stylesheet">


{% endblock css %}

{% block title %}

<h1>Publicar Practica</h1>

{% endblock title %}


{% block content %}
{% if ok %}
<div class="alert alert-success" role="alert">
	<button type="button" class="close" data-dismiss="alert" aria-label="Close"><span aria-hidden="true">×</span></button>
	<strong>Publicación Creada!</strong> Tu publicación fue creada con éxito.
</div>
{% endif %}
<div class="row">
	<div class="col-md-12">
		<div class="card">
			<header class="card-heading card-blue">
				<h2 class="card-title">Nueva Practica</h2>
			</header>
			<div class="card-body">
				<form action="{% url 'publicar_practica' %}" method="post">
				{% csrf_token %}
				<div class="row">
					<div class="col-md-6">
						<div class="form-group">
							<label for="descripcion_practica" class="control-label">Descripción: </label>
							<textarea  required class="form-control" name="descripcion_practica" id="descripcion_practica" rows="10"></textarea>
						</div>
					</div>
					<div class="col-md-6">
						<div class="form-group">
							<label for="dias_semana" class="control-label">Dias Semana: </label>
							<input required class="form-control" min=1 max=7 type="number" name="dias_semana" id="dias_semana">
						</div>
						<div class="form-group">
							<label for="horas_dia" class="control-label">Horas al Dia: </label>
							<input required class="form-control" min=1 max=8 type="number" name="horas_dia" id="horas_dia">
						</div>
						<div class="form-group">
							<label for="empresa" class="control-label">Empresa: </label>
							<select class="form-control" name="empresa" id="empresa">
								{% for x in empresas %}
									<option value="{{x.pk}}">{{x.nombre}}</option>
								{% endfor %}
							</select>
						</div>
					</div>
				</div>
				<div class="row">
					<div class="col-md-12">
						<button type="submit" class="btn btn-block btn-success"><i class="fa fa-plus"></i> Agregar Publicación</button>
					</div>
				</div>
				</form>
			</div>
		</div>
	</div>
</div>


{% endblock content %}


{% block javascript %}



{% endblock javascript %}